import JModal from './JModal'
import JFormContainer from './JFormContainer.vue'

let install = function (Vue) {
  Vue.component('JFormContainer', JFormContainer)
  Vue.component(JModal.name, JModal)
}
export default {install};